Error: Installing Juno in Atom

I got the following error while installing JuliaJuno in Atom

Juno: Error installing package ink

Please check your internet connection, or report this to

http://discuss.junolab.org

and we’ll try to help.

–––

Error: Installing “ink@0.10.10” failed.

Could anyone help me with this?

Can you try searching for ink in Atom’s package manager and try to install it manually?
If that doesn’t work, type apm install ink into a terminal (and paste the output here if that fails too).

1 Like

It worked. Thank you so much!